/* Input, Textarea, Select (text style) */
.gform_wrapper input, .gform_wrapper textarea, .gform_wrapper select, #product input, #product textarea, #product select, .single-post #commentform input, .single-post #commentform textarea, .single-post #commentform select{padding:5px;font-size:15px;color:#333;font-family:"proxima-nova-n4", "proxima-nova", Arial, Helvetica, sans-serif;}

/* Input, Textarea, Select (box style) */
.gform_wrapper input[type=text], .gform_wrapper input[type=password], .gform_wrapper textarea, .gform_wrapper select, #product input[type=text], #product input[type=password], #product textarea, #product select, .single-post #commentform input[type=text], .single-post #commentform input[type=password], .single-post #commentform textarea, .single-post #commentformt select{border:1px solid #ccc;background:#fff;-moz-box-shadow:0 1px 3px rgba(0, 0, 0, 0.10) inset;-webkit-box-shadow:0 1px 3px rgba(0, 0, 0, 0.10) inset;box-shadow:0 1px 3px rgba(0, 0, 0, 0.10) inset;margin:0 0 10px 0;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-webkit-transition:border 0.5s ease;-moz-transition:border 0.5s ease;-ms-transition:border 0.5s ease;-o-transition:border 0.5s ease;transition:border 0.5s ease;}

/* Buttons */
.gform_wrapper input[type=button], .gform_wrapper input[type=submit], #product input[type=button], #product input[type=submit], .single-post #commentform input[type=button], .single-post #commentform input[type=submit]{background:#333;border:0!important;padding:10px 11px;font-size:14px;font-weight:400;color:#fff;margin:10px 0 0 0;display:inline-block;font-family:"proxima-nova-n4", "proxima-nova", Arial, Helvetica, sans-serif;border-radius:3px;-moz-box-shadow:0 0 3px rgba(0,0,0,0.2);-webkit-box-shadow:0 0 3px rgba(0,0,0,0.2);box-shadow:0 0 3px rgba(0,0,0,0.2);}

/* Change border colour on focus */
.gform_wrapper input[type=text]:focus, .gform_wrapper input[type=password]:focus, .gform_wrapper textarea:focus, .gform_wrapper select:focus, .gform_wrapper input[type=button]:focus, .gform_wrapper input[type=submit]:focus, #product input[type=text]:focus, #product input[type=password]:focus, #product textarea:focus, #product select:focus, #product input[type=button]:focus, #product input[type=submit]:focus, .single-post #commentform input[type=text]:focus, .single-post #commentform input[type=password]:focus, .single-post #commentform textarea:focus, .single-post #commentform select:focus, .single-post #commentform input[type=button]:focus, .single-post #commentform input[type=submit]:focus{border:1px solid #999;-webkit-transition:border 0.5s ease;-moz-transition:border 0.5s ease;-ms-transition:border 0.5s ease;-o-transition:border 0.5s ease;transition:border 0.5s ease;}


/*-------------------------------------------------------------------------------------------*/
/*- GRAVITY FORMS ---------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------------------*/

/* wrapper */
#main .gform_wrapper{margin:0;padding:10px 0 0 0;}
#main .gform_wrapper hr{margin:25px 0;}
#main .gform_wrapper ul{margin:0;padding:0;}
#main .gform_wrapper li.gfield_no_follows_desc{margin-top:0;}
#main .gform_wrapper h2{margin:0 0 15px 0;font-size:18px;font-weight:600;}
#main #gform_wrapper_1 h2{margin:0 0 25px 0;}
#main .gform_wrapper h3{font-size:16px;margin:25px 0 15px 0;font-weight:600;}
#main .gform_wrapper label, #main .gform_wrapper p{font-size:13px;}


/* label */
#main .gfield_label{font-family:"proxima-nova-n4", "proxima-nova", Arial, Helvetica, sans-serif;font-weight:400;letter-spacing:0.015em;line-height:1.4em;margin:5px 0 0 0;}
#main .gfield_label:after{content:":";} 
#main .gfield_required{color:#cc0000;margin-left:2px;}

/* input, dropdown, textarea */
#main .gform_wrapper .gf_left_half select.medium, #main .gform_wrapper .gf_right_half select.medium{width:47%;}
#main .gform_wrapper input, #main .gform_wrapper select, #main .gform_wrapper textarea{font-size:13px;}
#main .gform_wrapper input{padding:6px 6px;}
#main .gform_wrapper input[type=text]{margin:0;}
#main .gform_wrapper select{margin:0;padding:5px 5px;}
#main .gform_wrapper select.small{width:25%;}
#main .gform_wrapper select option{padding:0;}
#main .gform_wrapper textarea{margin-top:8px;padding:5px;width:100%;}

/* sub label */
#main .ginput_complex input:focus + label, #main .ginput_complex select:focus + p label{font-weight:normal;}
#main .ginput_complex input + label{margin:2px 0 0 0;font-size:11px;}
#main .gfield_time_hour input + label, #main .gfield_time_minute input + label{margin:2px 0 0 0;}

/* description */
#main .gfield_description{font-family:"proxima-nova-n3", "proxima-nova", Arial, Helvetica, sans-serif;}
#main #field_1_10 .gfield_description{background:url(../images/icon-info.png) 0 12px no-repeat;padding:10px 0 0 20px;margin-left:29%;}

/* radio buttons */
#main .gform_wrapper .gfield_radio{padding:5px 0 0 0;}
#main .gform_wrapper .gfield_radio label{margin:0;}
#main .gform_wrapper .gfield_radio li{margin:0 0 6px 0;}
#main .gform_wrapper .gfield_radio input[type="radio"]{margin-top:4px!important;}
#main .gform_wrapper .gfield_radio input[type="radio"]:checked + label{font-weight:normal;}

/* captcha */
#main .gf_captcha{background:#fff;border:1px dotted #ccc;padding:10px 15px!important;margin-top:20px;display:inline-block;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
#main .gf_captcha label{float:none;}
#main .gfield_captcha_container + .gfield_description{margin:0 0 5px 0;padding-top:10px;width:100%;font-size:13px;}
#main .gfield_captcha{float:left!important;margin:7px 10px 0 -7px!important;}
#main .gfield_captcha_container div{margin:0;}
#main .gfield_captcha_container input{float:left;}

/* submit button */
#main .gform_wrapper .gform_footer{padding:0;}
#main .gform_footer .gform_button{background:#333 url(../images/go-arrow-light-21px.png) 100% 50% no-repeat;border-right:11px solid #333!important;padding:10px 29px 10px 11px;font-size:13px;font-weight:400;color:#fff;margin:10px 0 0 0;display:inline-block;border-color:#333;font-family:"proxima-nova-n4", "proxima-nova", Arial, Helvetica, sans-serif;border-radius:3px;box-shadow:0 0 3px rgba(0,0,0,0.2);}
/*#main .gform_footer .gform_button{font-family:"azo-sans-web", Arial, Helvetica, sans-serif;font-weight:400;font-size:15px;background:#1c3f80;color:#fff;padding:8px 12px;border:0;border-radius:1px;-webkit-transition:background-color 0.25s ease;-moz-transition:background-color 0.25s ease;-o-transition:background-color 0.25s ease;transition:background-color 0.25s ease;}
#main .gform_footer .gform_button:hover{background-color:#18366d;-webkit-transition:background-color 0.25s ease;-moz-transition:background-color 0.25s ease;-o-transition:background-color 0.25s ease;transition:background-color 0.25s ease;cursor:pointer;}*/

/* confirmation message */
#main .gform_confirmation_message p:first-child{background:#fff;border-radius:4px;border:1px solid #ccc;font-weight:400;padding:15px 15px 15px 15px;font-size:15px;line-height:1.25em;margin:0 0 21px 0;}

/* validation error message */
#main .gform_wrapper .validation_error{background-color:#ffdfdf;border-radius:4px;border:1px solid #c89797;color:#790000;font-size:15px;font-weight:normal;padding:9px 9px;}
#main .gform_wrapper .gfield_error{border:1px solid #c89797;border-radius:3px;margin-top:7px;}
#main .gform_wrapper .gfield_error .gfield_label{margin-top:0;}
#main .gform_wrapper .gfield_error .ginput_container{margin:0;}
#main .gform_wrapper .gfield_error .gfield_description{font-family:"proxima-nova-n3", "proxima-nova", Arial, Helvetica, sans-serif;font-weight:normal;}
#main .gf_captcha.gfield_error{margin-top:20px;padding-top:10px!important;}
#main .gf_captcha.gfield_error input[type="text"]{border:1px solid #c89797;}
#main .gf_captcha.gfield_error .gfield_description{font-family:"proxima-nova-n3", "proxima-nova", Arial, Helvetica, sans-serif;font-weight:normal;}
#main .gf_captcha.gfield_error .validation_message{background-color:#ffdfdf;border:1px solid #c89797;padding:3px 6px!important;font-weight:normal;border-radius:2px;display:inline-block;margin:5px 0;font-family:"proxima-nova-n3", "proxima-nova", Arial, Helvetica, sans-serif;}

#main .gform_wrapper .description, #main .gform_wrapper .gfield_description, #main .gform_wrapper .gsection_description, #main .gform_wrapper .instruction{font-family:"proxima-nova-n3", Arial, Helvetica, sans-serif;}

/* miscellaneous */
#main .gform_footer br, #main .gform_footer p{display:none;}
#main .gform_wrapper+p, #main form+p, #main .gform_footer+p{display:none;}
#main #field_1_10 .gfield_label{width:25%;padding-right:4%;}


#gform_4 .gf_left_third, #gform_5 .gf_left_third{width:28%;}
#gform_4 .gf_middle_third, #gform_5 .gf_middle_third{width:36%;} 
#gform_4 .gf_right_third, #gform_5 .gf_right_third{width:28%;}
#field_4_7 .gfield_label, #field_5_7 .gfield_label{margin:15px 0 0 0;}